Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 10:20:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear,

I am experiencing very bad attitude from your side.
It is not acceptable at all.
I am about to place an order by seeing your promotion of "FLAT40%OFF+EXTRA21%OFF CODE:21OFF".
But this code is not accepting.
Since that offer banner is still showing in your webpage and app, I contacted your customer care chat support.
But I am not getting fair reply from concerned.
They are not at all concerned about the complaint I raised, they are simply avoiding by saying that they will inform the concerned to remove that banner!!

Is this the reply of chat support team from a prominent store like you??

Are you trying to cheat customers like this?

I am having proof with timestamp for the way of cheating like this which is not acceptable at all.

Hope you can evaluate my concern with a prompt solution.

Regards,
Akarsh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2042993